Bug 13857 - Email input field for sharing lists is too small
Summary: Email input field for sharing lists is too small
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-03-17 22:36 UTC by Katrin Fischer
Modified: 2015-12-03 22:02 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 13857: Email field for sharing is a bit short (1.31 KB, patch)
2015-03-17 22:48 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 13857: Email field for sharing is a bit short (1.40 KB, patch)
2015-03-19 10:23 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-03-17 22:36:42 UTC
The input field for the email address of the patron you want to share your list with is a bit too short.
Comment 1 Katrin Fischer 2015-03-17 22:48:33 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2015-03-19 10:23:38 UTC
Created attachment 37003 [details] [review]
Bug 13857: Email field for sharing is a bit short

The email field for sharing a list with another patron is
a bit short.

To test:
- Make sure OpacAllowSharingPrivateLists is activated
- Create a list in OPAC
- Use the "Share list" link to share with another user
- Check the length of the email field and if you like it
  better with this patch applied

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 3 Marcel de Rooy 2015-03-19 10:24:25 UTC
This is so trivial that I take the liberty to pass QA in one run.
Comment 4 Tomás Cohen Arazi 2015-03-31 14:37:48 UTC
Patch pushed to master.

Thanks Katrina!
Comment 5 Chris Cormack 2015-04-05 06:01:41 UTC
Pushed to 3.18.x will be in 3.18.6